body, div, td, li{font-family:±¼¸²,Arial, Helvetica; color: #666666; font-size: 9pt; line-height: 18px;}
body{
  scrollbar-3dlight-color: #B4B4B4;
  scrollbar-arrow-color: #333333;
  scrollbar-base-color: #EEEEEE;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-face-color: #EEEEEE;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #B4B4B4
}

.nmsw_title { color:rgb(255,102,0); background-color:rgb(222,242,250); }
.nmsw_title_org { padding:6px; }

#box1 {width:398; height:298; padding:1px;border:1 solid #ff9900;}
#box2 {width:320; height:250; padding:1px;border:1 solid #ff9900;}
#box3 {width:400; height:55; padding:1px;border:1 solid #ff9900;}
#box4 {width:670; height:150; overflow: auto; padding:3px;border:3 solid #C2DCF1;}
#box5 {width:320; height:50; padding:1px;border:1 solid #ff9900;}
#box6 {width:378; height:283; padding:1px;border:1 solid #ff9900;}
IMG {border: none;}  

form {display : inline ; margin : 0px ;}

A:link     {font-size: 9pt; text-decoration:none; color:#666666;}
A:visited  {font-size: 9pt; text-decoration:none; color:#666666;}
A:active   {font-size: 9pt; text-decoration:none; color:#666666;} 
A:hover    {font-size: 9pt; text-decoration:underline; color:red;}

.textarea1 {Background-Color:#FAF8F8; border-left:#E3E1E1; border-top:#E3E1E1; border-right:#E3E1E1; border-bottom:#E3E1E1; border-style:solid; border-width:1px; font-size:9pt; color:#666666; WIDTH: 99%; HEIGHT: 92%;}
.textarea2 {Background-Color:#FAF8F8; border-left:#E3E1E1; border-top:#E3E1E1; border-right:#E3E1E1; border-bottom:#E3E1E1; border-style:solid; border-width:1px; font-size:9pt; color:#666666; WIDTH: 79%; HEIGHT: 97%;}
.textarea3 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; color:#666666; WIDTH: 95%; HEIGHT: 97%;}
.textarea4 {Background-Color:#FFFFFF; border-left:#97D9E2; border-top:#97D9E2; border-right:#97D9E2; border-bottom:#97D9E2; border-style:solid; border-width:5px; font-size:9pt; color:#666666; WIDTH: 100%; HEIGHT: 99%;}
.textarea5 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:5px; font-size:9pt; color:#666666; WIDTH: 100%; HEIGHT: 99%;}
.textarea6 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 45%; HEIGHT: 14pt;}
.textarea7 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 35%; HEIGHT: 14pt;}
.textarea8 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 20%; HEIGHT: 14pt;}
.textarea9 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 5%; HEIGHT: 14pt;}
.textarea10 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 95%; HEIGHT: 14pt;}
.textarea11 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 12%; HEIGHT: 14pt;}
.textarea12 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 25%; HEIGHT: 14pt;}
.textarea13 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; color:#666666; WIDTH: 95%;}
.textarea14 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 95%; HEIGHT: 95%;}
.textarea15 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:11px; color:#666666; WIDTH: 100%; HEIGHT: 92%;}
.textarea16 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 87%; HEIGHT: 14pt;}
.textarea17 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 75%; HEIGHT: 14pt;}
.textarea18 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 87%; HEIGHT: 92%;}
.textarea19 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 23%; HEIGHT: 14pt;}
.textarea20 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 54%; HEIGHT: 14pt;}
.textarea21 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; color:#666666; WIDTH: 100%; HEIGHT: 14pt;}
.textarea22 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 100%; HEIGHT: 99%;}
.textarea23 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 50%; HEIGHT: 14pt;}
.textarea24 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; color:#666666; WIDTH: 20%; HEIGHT: 14pt;}
.textarea25 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 40%; HEIGHT: 14pt;}
.textarea26 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; color:#666666; WIDTH: 90%; HEIGHT: 14pt;}
.textarea27 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 97%; HEIGHT: 14pt;}
.textarea28 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 57%; HEIGHT: 14pt;}
.textarea29 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 100%; HEIGHT: 14pt;}
.textarea30 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 82%; HEIGHT: 14pt;}
.textarea31 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 45pt; HEIGHT: 14pt;}
.textarea32 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 46%; HEIGHT: 14pt;}
.textarea41 {Background-Color:#FFFFFF; border-left:#C1C1C1; border-top:#C1C1C1; border-right:#C1C1C1; border-bottom:#C1C1C1; border-style:solid; border-width:1px; font-size:9pt; WIDTH: 30%; HEIGHT: 14pt;}

.font_ch1 {font-family:µ¸¿ò; color:#F26522; font-size:13px; font-weight: bold;}
.font_ch2 {font-family:µ¸¿ò; color:#24889A; font-size:11px;}
.font_ch3 {font-family:µ¸¿ò; color:#3D2BF1; font-size:11px;}
.font_ch4 {font-family:µ¸¿ò; color:#4499AD; font-size:12px; line-height: 10pt;}
.font_ch5 {font-family:µ¸¿ò; color:#666666; font-size:12px; line-height: 10pt;}
.font_ch6 {font-family:µ¸¿ò; color:#0172C2; font-size:11px;}
.font_ch7 {font-family:µ¸¿ò; color:#067A68; font-size:11px;}
.font_ch8 {font-family:µ¸¿ò; color:#0172C2; font-size:15px; font-weight: bold;}
.font_ch9 {font-family:µ¸¿ò; color:#178498; font-size:13px; font-weight: bold;}
.font_ch10 {font-family:µ¸¿ò; color:#178498; font-size:13px; font-weight: bold;}
.font_ch11 {font-family:µ¸¿ò; color:#006600; font-size:11px;}
.font_ch12 {font-family:µ¸¿ò; color:#F26522; font-size:11px;}
.font_ch13 {font-family:µ¸¿ò; color:#666666; font-size:12px; line-height: 11pt; font-weight: bold;}
.font_ch14 {font-family:µ¸¿ò; color:#666666; font-size:11px;}
.font_ch15 {font-family:µ¸¿ò; color:#4A6A00; font-size:11px;}
.font_ch16 {font-family:µ¸¿ò; color:#1E559A; font-size:11px;}
.font_ch17 {font-family:µ¸¿ò; color:#937438; font-size:13px; font-weight: bold;}
.font_ch18 {font-family:µ¸¿ò; color:#666666; font-size:11px;}